training - Training #1551

Wordpress Training and knowledge Transfer

12/10/2024 12:12 AM - Karishma Tak

Status: In Progress Start date: 12/10/2024
Priority: Normal Due date:

Assignee: Shubham Sharma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 70.00 hours
Description

History

#1 - 12/13/2024 07:53 AM - Karishma Tak

- Status changed from New to In Progress

#2 - 01/02/2025 05:24 AM - Karishma Tak

- Assignee changed from kartikey Tiwari to Shubham Sharma

04/02/2025
